@CHARSET "UTF-8";

* {font-family:arial;}
body {margin:0px;padding:0px;background:url('main/bg.jpg') top center;}
img , a {border-width:0px;outline:0px}
.cssClear {clear:both}
.cssHide {display:none}

div.cssLoadingPanel {background:url('main/bg.jpg') top center;width:100%;height:100%}
div.cssLoadingPanel table {width:100%;height:100%;}
div.cssLoadingPanel table td{width:100%;height:100%;vertical-align:top;padding:20px} 

div.cssBgPanel {position:absolute;z-index:1;width:100%;}
div.cssBgPanel div.cssLeftPanel {float:left;margin:15px 12px 0 15px;width:243px;}
div.cssBgPanel div.cssLeftPanel .cssNav {width:243px;height:867px;background:url('main/04.png')}
div.cssBgPanel div.cssLeftPanel .cssNav .cssCore {position:absolute;z-index:2;top:368px;left:25px;}
div.cssBgPanel div.cssLeftPanel .cssNav ul {margin:0px;padding:0px;}
div.cssBgPanel div.cssLeftPanel .cssNav div {margin:0px;padding:2px 0 2px 0;list-style-type:none;display:block;border-width:0px;border-color:red;border-style:solid;}
div.cssBgPanel div.cssLeftPanel .cssNav div a {margin:0px;padding:0px;}
div.cssBgPanel div.cssLeftPanel .cssNav div img {display:block;padding:0px;margin:0px;}
div.cssBgPanel div.cssLeftPanel .cssNav .cssMover {position:absolute;z-index:1;top:352px;width:237px;overflow:hidden}
div.cssBgPanel div.cssLeftPanel .cssCalendar {margin:15px 0 0 0;width:243px;height:300px;background:url('main/05.png')}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssToday {font-size:11px;font-family:arial;color:#000000;padding:10px 0 0 10px}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader {height:44px;padding:8px 0 0 12px;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader ul {margin:0px 0 0 5px;padding:0px;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader li {float:left;list-style-type:none;margin:0px;padding:0px;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader li.cssCtl {width:40px;cursor:pointer;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader li.cssCtl span {display:block;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader li.cssMonth {width:130px;text-align:center;}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssHeader li.cssMonth span {display:block;font-size:27px;font-family:headline One,  arial,serif !important;padding:6px 0 0 0}
div.cssBgPanel div.cssLeftPanel .cssCalendar .cssTableContent {padding:30px 0 0 10px;}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssCell {text-align:center;width:28px;height:20px;font-family:arial;font-size:13px;color:#000000;}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssSunday {color:#bf1414}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssCell a {text-decoration:none;color:#000000;}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssSunday a {text-decoration:none;color:#bf1414}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPicked {background:url('main/06.png') no-repeat}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPicked a {color:#ffffff}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickeda {background:url('main/blue.png')  top center no-repeat}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickedb {background:url('main/yellow.png')  top center no-repeat}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickedc {background:url('main/green.png') top center no-repeat}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickeda a {color:#ffffff}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickedb a {color:#ffffff}
div.cssBgPanel div.cssLeftPanel .cssCalendar td.cssPickedc a {color:#ffffff}

div.cssBgPanel div.cssRightPanel {float:left;margin:0px 24px 0 0;}
div.cssBgPanel div.cssRightPanel div.cssLogoAndLang {float:left;margin:20px 0 0 0;}
div.cssBgPanel div.cssRightPanel div.cssLogo {}
div.cssBgPanel div.cssRightPanel div.cssShare {margin:9px 0 0 0}
div.cssBgPanel div.cssRightPanel .cssShareBtns {}
div.cssBgPanel div.cssRightPanel div.cssLang {}
div.cssBgPanel div.cssRightPanel .cssShareBtns ul ,
	div.cssBgPanel div.cssRightPanel div.cssLang ul {margin:0px;padding:0px;}
div.cssBgPanel div.cssRightPanel .cssShareBtns li ,
	div.cssBgPanel div.cssRightPanel div.cssLang li {float:left;margin:0px;padding:0px;list-style-type:none;} 
div.cssBgPanel div.cssRightPanel div.cssLang {float:right;}	
	
div.cssBgPanel div.cssRightPanel div.cssCounter {float:right;margin:8px 0 0 0;width:144px;height:170px;background:url('main/03.png') no-repeat}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssDay {width:60px;color:#ffffff;font-size:55px;margin:45px 0 0 23px;font-family:arial;}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime {color:#ffffff;margin:35px 0 0 0}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime ul {margin:0px;padding:0px;}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime li {margin:0px;padding:0px;float:left;list-style-type:none;font-size:24px;font-family:arial;}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table {border-collapse:collapse;float:left;width:40px;}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table.cssHr {}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table.cssMin {margin:0 0 0 12px}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table.cssSec {margin:0 0 0 10px}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table td {padding:0px;width:24px;list-style-type:none;font-size:24px;font-family:arial;text-align:center;color:#ffffff;}
div.cssBgPanel div.cssRightPanel div.cssCounter div.cssTime table td.cssSp {width:20px}

div.cssMasterPanel {position:absolute;z-index:2;}
div.cssMasterPanel .cssFixedItem {overflow:hidden;position:absolute;height:360px;width:350px;}
div.cssMasterPanel .cssFloatItem {overflow:hidden;position:absolute;}
div.cssMasterPanel .cssFloatItem .cssDate {position:relative;top:0px;width:120px;z-index:10;overflow-y:hidden;height:38px;background:url('landing/topbg.png') repeat-x;}
div.cssMasterPanel .cssFloatItem .cssDate span {color:#ffffff;font-size:16px;display:block;padding:2px 0 0 10px;}
div.cssMasterPanel .cssFloatItem .cssBg {position:relative;top:-38px;z-index:0;height:360px;}
div.cssMasterPanel .cssFloatItem .cssCaption {position:relative;z-index:1;}
div.cssMasterPanel .cssFloatItem .cssCaption .cssTitle {}
div.cssMasterPanel .cssFloatItem .cssCaption .cssDesc {font-size:12px;}
div.cssMasterPanel .cssFloatItem .cssCaption .cssBg {height:360px;}
div.cssMasterPanel .cssFloatItem .cssCaption .cssCaptionBg {position:relative;z-index:5;}
div.cssMasterPanel .cssFloatItem .cssCaption .cssCaptionContent {position:relative;z-index:10;}
div.cssMasterPanel .cssFloatItem .cssCaption .cssBgColor1 {background:url('landing/1.jpg');}
div.cssMasterPanel .cssFloatItem .cssCaption .cssBgColor2 {background:url('landing/2.jpg');}
div.cssMasterPanel .cssFloatItem .cssCaption .cssBgColor3 {background:url('landing/3.jpg');}
div.cssMasterPanel .cssSizeS {height:360px;width:200px;}
div.cssMasterPanel .cssSizeS .cssCaptionContent {padding:10px}
div.cssMasterPanel .cssSizeB .cssCaptionContent {padding:10px}
div.cssMasterPanel .cssSizeL .cssCaptionContent {padding:10px}
div.cssMasterPanel .cssSizeXL .cssCaptionContent {padding:10px}
div.cssMasterPanel .cssSizeS .cssCaptionContent {padding:10px}
div.cssMasterPanel .cssSizeB {height:360px;width:350px;}
div.cssMasterPanel .cssSizeL {height:360px;width:400px;}
div.cssMasterPanel .cssSizeXL {height:360px;width:400px;}
div.cssMasterPanel .cssSizeXXL {height:360px;width:550px;}

div.cssFooterPanel {background:url('main/footer.png') top center;width:100%;height:215px;position:absolute;z-index:103;margin-top:20px;}
div.cssFooterPanel .cssRow1 {}
div.cssFooterPanel .cssRow1 .cssLogo {float:left;margin:60px 0 20px 25px}
div.cssFooterPanel .cssRow1 .cssCol2 {float:left;margin:60px 0 20px 50px;margin-left: 40px! important;width:70px;}
div.cssFooterPanel .cssRow1 .cssLogo .cssBlock {margin:0 15px 0px 0;}
div.cssFooterPanel .cssRow1 .cssCol2 .cssBlock ,
div.cssFooterPanel .cssRow1 .cssCol3 .cssBlock {float:left;margin:0 0px 0px 0;}
div.cssFooterPanel .cssRow1 .cssCol3 {float: right;margin: 60px 40px 0 0px;}
div.cssFooterPanel .cssRow2 {}
div.cssFooterPanel .cssRow2 .cssCopyRight {margin:35px 0 0 25px;width:500px;float:left;text-decoration:none;font-family:Tahoma, sans-serif;font-size:11px;color:#ffffff;}
div.cssFooterPanel .cssRow2 .cssCopyRight_left {margin:35px 25px 0 0;font-family:Tahoma, sans-serif;width:200px;float:right;text-decoration:none;font-size:11px;color:#ffffff;}
div.cssFooterPanel .cssRow2 .cssCopyRight_left a{font-family:Tahoma, sans-serif;text-decoration:underline;font-size:11px;color:#ffffff;}
div.cssFooterPanel .cssRow2 .cssNav {float:right;margin:4px 0 0 0;}
div.cssFooterPanel .cssRow2 .cssNav a , 
div.cssFooterPanel .cssRow2 .cssNav li {text-decoration:none;font-size:11px;color:#cccccc;}
div.cssFooterPanel .cssRow2 .cssNav li {padding:0 2px 0 2px;}
div.cssFooterPanel .cssRow2 ul {margin:0px;padding:0px;}
div.cssFooterPanel .cssRow2 li {float:left;list-style-type:none;margin:0px;padding:0px;}


div.cssInsidePage {position:absolute;z-index:2;background:#ffffff;}
div.cssInsidePage .cssFlexiblePanel {margin:0px;padding:20px 20px 20px 20px;float:left;text-align:left;}
div.cssInsidePage .cssFlexiblePanel div.cssInner {padding:0 130px 0 0}
div.cssInsidePage .cssFlexiblePanel .cssContent {width:100%;padding-bottom:20px;background:url('inside/03_03.png') left bottom repeat-x}
div.cssInsidePage .cssFlexiblePanel .cssContent h5 {height:40px;font-family:arial;margin:0px;padding:0px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent h6 {font-family:arial;margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent .cssH5 {margin:0px;padding:10px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent .cssH5 span { }
div.cssInsidePage .cssFlexiblePanel .cssContent .cssH6 {margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent div.cssShare {padding:20px 0 0 0}
div.cssInsidePage .cssFlexiblePanel .cssContent {color:#242424;line-height:150%;font-family:arial;font-size:12px;}
div.cssInsidePage .cssFlexiblePanel .cssContent a {color:#000000;font-size:12px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 {width:100%;height:440px}
div.cssInsidePage .cssFlexiblePanel .cssContent1 a {text-decoration:none;color: black;background-color: #EEEE34;padding: 4px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 h5 {height:40px;font-family:arial;margin:0px;padding:0px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 h6 {font-family:arial;margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 .cssH5 {margin:0px;padding:10px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 .cssH5 span { }
div.cssInsidePage .cssFlexiblePanel .cssContent1 .cssH6 {margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssShare {padding:20px 0 0 0}
div.cssInsidePage .cssFlexiblePanel .cssContent1 {color:#242424;line-height:150%;font-family:arial;font-size:12px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 td.cssSItem {width:90px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssSItem {width:90px;background:url("about/n1.jpg") no-repeat ;padding:5px}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssSItem .cssImg {overflow:hidden;width:80px;height:80px;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssSItem .cssImg img {width:80px}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssImgO {background:url('about/n2.jpg')  no-repeat ;padding:5px}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssSItem .cssName {margin-top:10px;text-align:center;}
div.cssInsidePage .cssFlexiblePanel .cssContent1 div.cssSItem .cssName a {color:#000000;font-size:11px;text-align:center;}

div.cssInsidePage .cssFlexiblePanel .cssContent2 {width:100%;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 a {text-decoration:none;color:#242424;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 h5 {height:40px;font-family:arial;margin:0px;padding:0px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 h6 {font-family:arial;margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 .cssH5 {margin:0px;padding:10px 0 20px 0;color:#0095c8;font-size:40px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 .cssH5 span { }
div.cssInsidePage .cssFlexiblePanel .cssContent2 .cssH6 {margin:0px;padding:20px 0 20px 0;color:#000000;font-size:25px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssShare {padding:20px 0 0 0}
div.cssInsidePage .cssFlexiblePanel .cssContent2 {color:#242424;line-height:150%;font-family:arial;font-size:12px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 p {width:600px}
div.cssInsidePage .cssFlexiblePanel .cssContent2 td.cssSItem {width:90px;vertical-align:top;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssSItem {width:90px;background:url("about/n1.jpg") no-repeat ;padding:5px}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssSItem .cssImg {overflow:hidden;width:80px;height:80px;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssSItem .cssImg img {width:80px}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssImgO {background:url('about/n2.jpg')  no-repeat ;padding:5px}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssSItem .cssName {margin-top:10px;text-align:center;}
div.cssInsidePage .cssFlexiblePanel .cssContent2 div.cssSItem .cssName a {color:#000000;font-size:11px;text-align:center;}

div.cssInsidePage .cssFixedItem {overflow:hidden;position:absolute;height:720px;width:400px;background:#ffffff;}
div.cssInsidePage .cssFixedItem  div.cssEventTitle {padding:0 0 20px 0;}
div.cssInsidePage .cssFixedItem div.cssFrame {padding:25px;}
div.cssInsidePage .cssFixedItem  div.cssEventDesc {font-size:12px;color:#2a2a2a;line-height:150%;}

div.cssInsidePage .cssFlexiblePanel .cssComment {width:100%}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssHeading {}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssCommentBox {width:100%;padding:10px 0 0 0;}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssCommentBox .cssBox {width:100%;}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssCommentBox .cssBox textarea {width:100%;height:75px;color:#909090;font-size:12px;font-family:arial;}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssCommentBox .cssBtn {padding:5px 0 0 0;text-align:right;}
div.cssInsidePage .cssFlexiblePanel .cssComment .cssHeading {}
div.cssInsidePage .cssFixedPanel {margin:0px;padding:0px;float:left;width:250px;}

div.cssInsidePage .cssComment .cssCommentReply {}
div.cssInsidePage .cssComment .cssCommentReply table {border-collapse:collapse;}
div.cssInsidePage .cssComment .cssCommentReply td.cssSp {border-width:0 0 1px 0;border-color:#000000;border-style:dotted;}
div.cssInsidePage .cssComment .cssCommentReply td.cssPics {padding:20px 0 0 0;width:60px;text-align:left;vertical-align:top;}
div.cssInsidePage .cssComment .cssCommentReply td.cssPics div {width:50px;height:50px;overflow:hidden;border-width:1px;border-color:#000000;border-style:solid;}
div.cssInsidePage .cssComment .cssCommentReply .csReply {background:url('inside/03_11_04.png') repeat-y 1px 0}
div.cssInsidePage .cssComment .cssCommentReply .csReply div.cssRFra {width:391px;background:url('inside/03_11_03.png') top left no-repeat}
div.cssInsidePage .cssComment .cssCommentReply .csReply div.cssBy {padding:20px 15px 10px 15px;}
div.cssInsidePage .cssComment .cssCommentReply .csReply div.cssMsg {font-size:14px;color:#595959;padding:10px 15px 0px 15px;}
div.cssInsidePage .cssComment .cssCommentReply .csReply div.cssDate {font-size:12px;color:#b6b6b6;background:url('inside/03_11_05.png') bottom left no-repeat}
div.cssInsidePage .cssComment .cssCommentReply .csReply div.cssDate span {display:block;padding:0px 15px 15px 15px;}
	
div.cssSectionPanel {position:absolute;z-index:2;}
div.cssSectionPanel .cssFloatItem {overflow:hidden;position:absolute;background:#ffffff;}
div.cssSectionPanel .cssFixedItem {overflow:hidden;position:absolute;height:720px;width:400px;background:#ffffff;}
div.cssSectionPanel .cssFixedItem  div.cssEventTitle {padding:0 0 20px 0;}
div.cssSectionPanel .cssFixedItem div.cssFrame {padding:25px;}
div.cssSectionPanel .cssFixedItem  div.cssEventDesc {font-size:12px;color:#2a2a2a;line-height:150%;}
/*
div.cssSectionPanel .cssFloatItem .cssDate {position:relative;top:0px;width:120px;z-index:10;overflow-y:hidden;height:38px;background:url('landing/topbg.png') repeat-x;}
div.cssSectionPanel .cssFloatItem .cssDate span {color:#ffffff;font-size:16px;display:block;padding:8px 0 0 10px;}
*/
div.cssSectionPanel .cssFloatItem .cssBg {position:relative;top:0px;z-index:0;text-align:center;height:360px;}
div.cssSectionPanel .cssFloatItem .cssCaption {position:relative;z-index:1;}
div.cssSectionPanel .cssFloatItem .cssCaption .cssDate {}
div.cssSectionPanel .cssFloatItem .cssCaption .cssDate span {color:#000000;font-size:12px;}
div.cssSectionPanel .cssFloatItem .cssCaption .cssTitle {}
div.cssSectionPanel .cssFloatItem .cssCaption .cssDesc {}
div.cssSectionPanel .cssFloatItem .cssCaption .cssBg {height:360px;}
div.cssSectionPanel .cssFloatItem .cssCaption .cssCaptionBg {position:relative;z-index:5;}
div.cssSectionPanel .cssFloatItem .cssCaption .cssCaptionContent {position:relative;z-index:10;}
div.cssSectionPanel .cssFloatItem .cssCaption .cssBgColor1 {background:url('landing/1.jpg');}
div.cssSectionPanel .cssFloatItem .cssCaption .cssBgColor2 {background:url('landing/2.jpg');}
div.cssSectionPanel .cssFloatItem .cssCaption .cssBgColor3 {background:url('landing/3.jpg');}
div.cssSectionPanel .cssSizeS {height:360px;width:200px;}
div.cssSectionPanel .cssSizeS .cssCaptionContent {padding:10px}
div.cssSectionPanel .cssSizeB .cssCaptionContent {padding:10px}
div.cssSectionPanel .cssSizeL .cssCaptionContent {padding:10px}
div.cssSectionPanel .cssSizeXL .cssCaptionContent {padding:10px}
div.cssSectionPanel .cssSizeS .cssCaptionContent {padding:10px}
div.cssSectionPanel .cssSizeB {height:360px;width:400px;}
div.cssSectionPanel .cssSizeL {height:360px;width:400px;}
div.cssSectionPanel .cssSizeXL {height:360px;width:400px;}
.cssFullList {background:#ffffff;}
.cssFullList td {width:350px;text-align:left;padding:5px 20px 0px 0px;vertical-align:top;}
.cssFullList td a {color:#000000}

div.cssCanPanel {position:absolute;z-index:2;}
div.cssCanPanel .cssFlexiblePanel {margin:0px;padding:0px;float:left;text-align:left;}
div.cssCanPanel .cssFlexiblePanel .cssContent {width:100%;}
div.cssCanPanel .cssFlexiblePanel .cssComment {width:100%}
div.cssCanPanel .cssFixedPanel {background:#ffffff;margin:0px;padding:0px;float:left;width:750px;}
div.cssCanPanel .cssFixedPanel div.cssCol1 {float:left;margin:0px 0 0 0px;padding:0 0 0 0px;width:500px;}
div.cssCanPanel .cssFixedPanel div.cssCol2 {float:left;margin:0px;padding:0px;width:250px;}
div.cssCanPanel .cssCanInfo {border-collapse:collapse;}
div.cssCanPanel .cssCanInfo td {padding:0px;}

div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo {height:230px;width:250px;float:left;margin:0px 0 0 20px;padding:0px;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssCan {background:url('can/12.png') left bottom no-repeat;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssDay {padding:20px 0 0 0;color:#acacac;font-size:100px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssInfo {padding:0px 0 0 0;color:#acacac;font-size:18px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssCtl {padding:10px 0 0 0;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssCtl table .cssP {width:200px}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssCtl table .cssN {}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDateInfo .cssCtl a {color:#acacac;font-size:11px;font-family:arial;text-decoration:none}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore {float:left;margin:0px;padding:30px 0 0 0;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore th {color:#666666;font-size:8px;font-family:arial;padding:0 0 10px 0;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td {width:22px;height:22px;text-align:center;font-size:12px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td  a {color:#acacac;font-size:12px;font-family:arial;text-decoration:none}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td.cssNo {color:#e6e6e6;font-size:12px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td.cssPicked {width:22px;height:22px;text-align:center;font-size:12px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td.cssPicked  a {color:#0197cc;font-size:12px;font-family:arial;text-decoration:none}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTableCore td.cssToday {background:url('main/07.png') no-repeat}

div.cssCanPanel .cssFixedPanel div.cssCol1 .cssRow {padding-left:0px;background:url('can/12.png') 20px 229px no-repeat #ffffff;height:230px;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDate {margin:0 0 0 20px;padding:10px 0 0 0;color:#7a7a7a;font-size:12px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssMover {background-color:#0193c4;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssMover .cssDate {color:#000000;} 
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTitle {margin-left:20px;color:#7a7a7a;font-size:24px;font-family:arial;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssTitle a {text-decoration:none;font-weight:bold;color:#7a7a7a;font-size:24px;font-family:HeadlineOne;}
div.cssCanPanel .cssFixedPanel div.cssCol1 .cssDesc {margin-left:20px;padding:10px 0 0 0;line-height:150%;color:#242020;font-size:12px;}

.cssOlSponserInfo {width:760px;height:300px}
.cssOlSponserInfo .cssContent {float:left;width:730px;height:300px;border-width:3px;background:url('about/dash.gif');}
.cssOlSponserInfo .cssFrame {background:#ffffff;margin:3px 0 0 3px;width:724px;height:294px;}
.cssOlSponserInfo .cssBtn {float:left;width:30px;}
.cssOlSponserInfo  .cssContent div.cssSItem1 {margin:75px 0 0 60px;float:left;width:90px;background:url("about/n1.jpg") no-repeat ;padding:5px}
.cssOlSponserInfo  .cssContent div.cssSItem1 .cssImg {overflow:hidden;width:80px;height:80px;}
.cssOlSponserInfo  .cssContent div.cssSItem1 .cssImg img {width:80px}
.cssOlSponserInfo  .cssContent div.cssImgO {background:url('about/n2.jpg')  no-repeat ;padding:5px}
.cssOlSponserInfo  .cssContent div.cssSItem1 .cssName {margin-top:10px;text-align:center;}
.cssOlSponserInfo  .cssContent div.cssSItem1 .cssName a {color:#000000;font-size:11px;text-align:center;}
.cssOlSponserInfo  .cssContent .cssData {float:left;width:450px;margin:75px 0 0 30px;padding:0px;}
.cssOlSponserInfo  .cssContent .cssData n {margin:0px;padding:0px;font-size:14px;color:#000000}
.cssOlSponserInfo  .cssContent .cssData p {font-size:14px;margin:0px;padding:10px 0 10px 0;}
.cssOlSponserInfo  .cssContent .cssData a {text-decoration:none;font-size:14px;}